Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.7
Release:	1mdk
Group: 		Monitoring
Url:		http://www.kubs.cz/jnettop/dist/
License: 	GPL
Source: 	%{name}-%{version}.tar.bz2
Buildroot: 	%{_tmppath}/%{name}-%{version}

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

%build
%configure 
%make

%install
%makeinstall

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop

%changelog
* Fri Jan 03 2003 Antoine Ginies <aginies@mandrakesoft.com> 0.7-1mdk
- new release

* Mon Oct 14 2002 Antoine Ginies <aginies@mandrakesoft.com> 0.6-1mdk
- rebuild on bi.mandrakesoft.com

* Tue Oct 13 2002 Jakub Skopal <j@kubs.cz> 0.6-1
- transition to release 0.6, see ChangeLog

* Tue Sep 03 2002 Jakub Skopal <j@kubs.cz> 0.5-1
- transition to release 0.5, see ChangeLog

* Mon Sep 02 2002 Jakub Skopal <j@kubs.cz> 0.4-1
- transition to release 0.4, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.3-1
- transition to release 0.3, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.2-1
- transition to release 0.2, see ChangeLog

* Thu Aug 22 2002 Jakub Skopal <j@kubs.cz> 0.1-1
- initial release

